{
  "id": 3250565,
  "name": "Margaret E. Beatty, appellee, v. City of Chicago, appellant",
  "name_abbreviation": "Beatty v. City of Chicago",
  "decision_date": "1935-11-20",
  "docket_number": "Gen. No. 37,995",
  "first_page": "632",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 399,
    "ocr_confidence": 0.49,
    "sha256": "d05583b0bda288bb6f3489e5ccd68ca40ca2d1b190034aec4effb7c7668f65bd",
    "simhash": "1:7126aa8fb5c7341f",
    "word_count": 59
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Margaret E. Beatty, appellee, v. City of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "William. H. Sexton, Corporation Counsel, and Alexander M. Smietanka, City Attorney, for appellant; Robert E. Dowling, Jr., Assistant City Attorney, of counsel. Royal W. Irwin, for appellee."
    ],
    "corrections": "",
    "head_matter": "Margaret E. Beatty, appellee, v. City of Chicago, appellant.\nGen. No. 37,995.\nOpinion filed November 20, 1935.\nRehearing denied December 4, 1935.\nWilliam. H. Sexton, Corporation Counsel, and Alexander M. Smietanka, City Attorney, for appellant; Robert E. Dowling, Jr., Assistant City Attorney, of counsel. Royal W. Irwin, for appellee."
  },
  "file_name": "0632-04",
  "first_page_order": 694,
  "last_page_order": 695
}
